Requisiti di sistema di OS X Mavericks

Leggi di seguito le informazioni sui requisiti di sistema per OS X Mavericks 10.9.

Questo articolo è stato archiviato e non viene più aggiornato da Apple.

Per installare Mavericks, devi disporre di uno dei Mac seguenti:

  • iMac (metà 2007 o versioni più recenti)
  • MacBook (13 pollici, alluminio, fine 2008), (13 pollici, inizio 2009 o versioni più recenti)
  • MacBook Pro (13 pollici, metà 2009 o versioni più recenti)
  • MacBook Pro (15 pollici o 17 pollici, metà/fine 2007 o versioni più recenti)
  • MacBook Air (fine 2008 o versioni più recenti)
  • Mac mini (inizio 2009 o versioni più recenti)
  • Mac Pro (inizio 2008 o versioni più recenti)
  • Xserve (inizio 2009) 

Il Mac deve inoltre disporre di:

  • OS X Mountain Lion, Lion o Snow Leopard 10.6.8 già installato
  • Almeno 2 GB di memoria
  • Almeno 8 GB di spazio disponibile (scopri come incrementare lo spazio su disco)

Mavericks è disponibile nella sezione Acquisti del Mac App Store se ne hai eseguito il download in precedenza. Se stai effettuando l'aggiornamento per la prima volta da Mountain Lion, Lion o Snow Leopard, prendi in considerazione la possibilità di installare OS X Yosemite 10.10. Se il Mac può usare Mavericks, può usare Yosemite.

Data di pubblicazione: